=== debian/changelog ===
akonadi-contacts (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * Install plugins moved from kdepim-runtime, and add breaks/replaces
  * Install debug categories files
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * Update symbols from build logs
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:52:24 +0100
