## akonadi-contacts 18.08.1

=== debian/changelog ===
akonadi-contacts (4:18.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).
  * Update build-deps and deps with the info from cmake.
  * Add akonadi_serializer_addressee and akonadi_serializer_contactgroup
    to libkf5akonadicontact5 package.

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:19:01 +0200

akonadi-contacts (4:18.07.90-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 18.07.90.
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Sat, 18 Aug 2018 11:19:01 +0200

akonadi-contacts (4:17.12.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * remove duplicate categories file and fix all build.

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Apr 2018 03:02:05 +0200

akonadi-contacts (4:17.12.3-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (17.12.3).
  * Update symbols from buildds for 4:17.12.2
  * Update build-deps and deps with the info from cmake.
  * use secure copyright format uri.
  * small fixes in copyright file.
  * Update package descriptions.

 -- Sandro Knauß <hefee@debian.org>  Sat, 31 Mar 2018 18:21:49 +0200

akonadi-contacts (4:17.12.2-2) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Update symbols from buildds for 4:17.12.2

 -- Sandro Knauß <hefee@debian.org>  Sun, 25 Mar 2018 00:10:49 +0100
