=== debian/control ===
Source: akonadi-contacts
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5akonadi-dev (>= 4:18.08.1~),
               libkf5akonadimime-dev (>= 4:17.12.3~),
               libkf5codecs-dev (>= 5.47.0~),
               libkf5completion-dev (>= 5.47.0~),
               libkf5contacts-dev (>= 4:18.08.1~),
               libkf5dbusaddons-dev (>= 5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5kio-dev (>= 5.47.0~),
               libkf5mime-dev (>= 18.08.1~),
               libkf5prison-dev (>= 5.47.0~),
               libkf5textwidgets-dev (>= 5.47.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               xauth,
               xvfb,
Standards-Version: 4.2.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-contacts
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-contacts.git

Package: akonadi-contacts-data
Section: kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: kdepimlibs-data,
        kdepim-runtime (<< 4:18.04.9),
        libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadisocialutils5 (<< 4:15.07.90+git20150819.1000),
        libkf5akonadixml5 (<< 4:15.07.90+git20150819.1000),
        libkf5contacteditor-data,
        ${kde-l10n:all},
Replaces: kdepimlibs-data,
          kdepim-runtime (<< 4:18.04.9),
          libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadisocialutils5 (<< 4:15.07.90+git20150819.1000),
          libkf5akonadixml5 (<< 4:15.07.90+git20150819.1000),
          libkf5contacteditor-data,
          ${kde-l10n:all},
Description: Akonadi contacts access library - data files
 This library provides contacts manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the data files.

Package: libkf5akonadicontact-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:18.08.1~),
         libkf5akonadicontact5 (= ${binary:Version}),
         libkf5contacteditor-dev,
         libkf5contacts-dev (>= 4:18.08.1~),
         ${misc:Depends},
Description: Akonadi contacts access library - development files
 This library provides contacts manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.
Breaks: libkf5akonadicalendar-dev (<< 4:17.08),
        libkf5kaddressbookgrantlee-dev (<< 4:17.08),
        libkf5pimcommon-dev (<< 4:17.08),

Package: libkf5akonadicontact5
Architecture: any
Multi-Arch: same
Depends: akonadi-contacts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi contacts access library
 This library provides contacts manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
Breaks: akonadiconsole (<< 4:17.08),
        kaddressbook (<< 4:17.08),
        kalarm (<< 4:17.08),
        kdepim-addons (<< 17.08),
        kdepim-runtime (<< 4:18.04.9),
        kdepim-themeeditors (<< 4:17.08),
        kmail (<< 4:17.08),
        korganizer (<< 4:17.08),
        libkf5akonadicalendar5 (<< 4:17.08),
        libkf5incidenceeditor5 (<< 17.08),
        libkf5kaddressbookgrantlee5 (<< 4:17.08),
        libkf5kdepimdbusinterfaces5 (<< 4:17.08),
        libkf5libkdepim5 (<< 4:17.08),
        libkf5messagecomposer5 (<< 4:17.08),
        libkf5messageviewer5 (<< 4:17.08),
        libkf5pimcommon5 (<< 4:17.08),
        libkf5templateparser5 (<< 4:17.08),

Package: libkf5contacteditor-dev
Section: libdevel
Architecture: any
Depends: libkf5contacteditor5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi contacts editor library - development files
 This library provides contact editor using the Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.

Package: libkf5contacteditor5
Architecture: any
Multi-Arch: same
Depends: akonadi-contacts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Akonadi contact editor library
 This library provides contact editor using the Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
