=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11),
                extra-cmake-modules (>= 5.47.0~),
-               libkf5akonadi-dev (>= 4:18.08.1~),
+               libkf5akonadi-dev (>= 4:18.08.3~),
                libkf5akonadimime-dev (>= 4:17.12.3~),
                libkf5codecs-dev (>= 5.47.0~),
                libkf5completion-dev (>= 5.47.0~),
-               libkf5contacts-dev (>= 4:18.08.1~),
+               libkf5contacts-dev (>= 4:18.08.3~),
                libkf5dbusaddons-dev (>= 5.47.0~),
                libkf5i18n-dev (>= 5.47.0~),
                libkf5iconthemes-dev (>= 5.47.0~),
                libkf5kio-dev (>= 5.47.0~),
-               libkf5mime-dev (>= 18.08.1~),
+               libkf5mime-dev (>= 18.08.3~),
                libkf5prison-dev (>= 5.47.0~),
                libkf5textwidgets-dev (>= 5.47.0~),
                pkg-config,
@@ -28,7 +28,7 @@
                qtbase5-dev (>= 5.9.0~),
                xauth,
                xvfb,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://pim.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-contacts
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-contacts.git
@@ -38,8 +38,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: kdepimlibs-data,
-        kdepim-runtime (<< 4:18.04.9),
+Breaks: kdepim-runtime (<< 4:18.04.9),
+        kdepimlibs-data,
         libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
         libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
         libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
@@ -47,8 +47,8 @@
         libkf5akonadixml5 (<< 4:15.07.90+git20150819.1000),
         libkf5contacteditor-data,
         ${kde-l10n:all},
-Replaces: kdepimlibs-data,
-          kdepim-runtime (<< 4:18.04.9),
+Replaces: kdepim-runtime (<< 4:18.04.9),
+          kdepimlibs-data,
           libakonadi-kf5 (<< 4:15.07.90+git20150819.1000),
           libkf5akonadicontact5 (<< 4:15.07.90+git20150819.1000),
           libkf5akonadimime5 (<< 4:15.07.90+git20150819.1000),
@@ -68,10 +68,10 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:18.08.1~),
+Depends: libkf5akonadi-dev (>= 4:18.08.3~),
          libkf5akonadicontact5 (= ${binary:Version}),
          libkf5contacteditor-dev,
-         libkf5contacts-dev (>= 4:18.08.1~),
+         libkf5contacts-dev (>= 4:18.08.3~),
          ${misc:Depends},
 Description: Akonadi contacts access library - development files
  This library provides contacts manipulation helpers using the
