## akonadi-contacts 18.12.3

=== debian/changelog ===
akonadi-contacts (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:43:45 +0100

akonadi-contacts (4:18.12.3-0ubuntu1) disco; urgency=medium

  * Make libkf5contacteditor-data a transitional dummy package.
  * New upstream release (18.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:03:30 +0000
