## akonadi-contacts 19.04.3

=== debian/changelog ===
akonadi-contacts (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:53:04 +0100
