=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
-               libkf5akonadimime-dev (>= 4:18.12.3~),
-               libkf5calendarcore-dev (>= 4:18.12.3~),
+               libkf5akonadimime-dev (>= 4:19.04.3~),
+               libkf5calendarcore-dev (>= 4:19.04.3~),
                libkf5config-dev (>= 5.31.0~),
-               libkf5contacts-dev (>= 4:18.12.3~),
+               libkf5contacts-dev (>= 4:19.04.3~),
                libkf5kio-dev (>= 5.31.0~),
-               libkf5mime-dev (>= 18.12.3~),
+               libkf5mime-dev (>= 19.04.3~),
                libkf5prison-dev (>= 5.31.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
@@ -47,11 +47,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libkf5akonadi-dev (>= 4:18.12.3~),
+Depends: libkf5akonadi-dev (>= 4:19.04.3~),
          libkf5akonadicontact5abi1 (= ${binary:Version}),
-         libkf5calendarcore-dev (>= 4:18.12.3~),
-         libkf5contacteditor-dev (>= 4:18.12.3~),
-         libkf5contacts-dev (>= 4:18.12.3~),
+         libkf5calendarcore-dev (>= 4:19.04.3~),
+         libkf5contacteditor-dev (>= 4:19.04.3~),
+         libkf5contacts-dev (>= 4:19.04.3~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Akonadi contacts access library - development files
