=== debian/control ===
Source: akonadi-contacts
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.60.0~),
               libkf5akonadi-dev (>= 4:19.08.3~),
               libkf5akonadimime-dev (>> 4:18.08.3-1),
               libkf5codecs-dev (>= 5.60.0~),
               libkf5completion-dev (>= 5.60.0~),
               libkf5config-dev (>= 5.60.0~),
               libkf5contacts-dev (>= 4:19.08.3~),
               libkf5dbusaddons-dev (>= 5.60.0~),
               libkf5i18n-dev (>= 5.60.0~),
               libkf5iconthemes-dev (>= 5.60.0~),
               libkf5kio-dev (>= 5.60.0~),
               libkf5mime-dev (>= 19.08.3~),
               libkf5prison-dev (>= 5.60.0~),
               libkf5service-dev (>= 5.60.0~),
               libkf5textwidgets-dev (>= 5.60.0~),
               libkf5widgetsaddons-dev (>= 5.60.0~),
               libkf5xmlgui-dev (>= 5.60.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.11.0~),
               xauth,
               xvfb
Standards-Version: 4.4.1
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/akonadi-contacts
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/akonadi-contacts.git

Package: akonadi-contacts-data
Section: kde
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Akonadi contacts access library - data files
 This library provides contacts manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the data files.

Package: libkf5akonadicontact-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5akonadi-dev (>= 4:19.08.3~),
         libkf5akonadicontact5 (= ${binary:Version}),
         libkf5config-dev (>= 5.60.0~),
         libkf5configwidgets-dev,
         libkf5contacteditor-dev,
         libkf5contacts-dev (>= 4:19.08.3~),
         libkf5dbusaddons-dev (>= 5.60.0~),
         libkf5i18n-dev (>= 5.60.0~),
         libkf5iconthemes-dev (>= 5.60.0~),
         libkf5mime-dev (>= 19.08.3~),
         libkf5prison-dev (>= 5.60.0~),
         libkf5textwidgets-dev (>= 5.60.0~),
         libkf5xmlgui-dev (>= 5.60.0~),
         ${misc:Depends}
Description: Akonadi contacts access library - development files
 This library provides contacts manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.

Package: libkf5akonadicontact5
Architecture: any
Multi-Arch: same
Depends: akonadi-contacts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Akonadi contacts access library
 This library provides contacts manipulation helpers using the
 Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
Provides: ${ABI:VirtualPackage}

Package: libkf5contacteditor-dev
Section: libdevel
Architecture: any
Depends: libkf5codecs-dev (>= 5.60.0~),
         libkf5completion-dev (>= 5.60.0~),
         libkf5config-dev (>= 5.60.0~),
         libkf5configwidgets-dev,
         libkf5contacteditor5 (= ${binary:Version}),
         libkf5i18n-dev (>= 5.60.0~),
         libkf5iconthemes-dev (>= 5.60.0~),
         libkf5mime-dev (>= 19.08.3~),
         libkf5service-dev (>= 5.60.0~),
         libkf5textwidgets-dev (>= 5.60.0~),
         libkf5widgetsaddons-dev (>= 5.60.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Akonadi contacts editor library - development files
 This library provides contact editor using the Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
 .
 This package contains the development files.

Package: libkf5contacteditor5
Architecture: any
Multi-Arch: same
Depends: akonadi-contacts-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Akonadi contact editor library
 This library provides contact editor using the Akonadi PIM data server.
 .
 This package is part of the KDE Development Platform PIM libraries module.
Provides: ${ABI:VirtualPackage}
